{
    "acopytools": {
        "pl": [
            "mv"
        ],
        "pr": [
            "mv"
        ],
        "pw": [
            "mv"
        ],
        "read_lan": [
            "mv"
        ],
        "write_lan": [
            "mv"
        ]
    },
    "allow_lan": true,
    "allow_wan": false,
    "appdir": "",
    "astorages": {
        "pr": [
            "NDGF-T1_DATADISK",
            "CERN-PROD_DATADISK"
        ],
        "pw": [
            "NDGF-T1_DATADISK"
        ],
        "read_lan": [
            "NDGF-T1_DATADISK",
            "CERN-PROD_DATADISK"
        ],
        "write_lan": [
            "NDGF-T1_DATADISK"
        ]
    },
    "atlas_site": "BOINC",
    "availablecpu": null,
    "cachedse": null,
    "capability": "mcore",
    "catchall": "",
    "cloud": "CERN",
    "comment": "disk space ok",
    "container_options": "",
    "container_type": "",
    "copytools": {
        "mv": {
            "setup": "$VO_ATLAS_SW_DIR/local/setup.sh"
        }
    },
    "corecount": 2,
    "coreenergy": 10.0,
    "coreenergy_data": {
        "coreenergy": 0.0,
        "coreenergy_on": false,
        "parent_coreenergy": 0.0,
        "parent_coreenergy_on": false,
        "parent_rc_site_coreenergy": 10.0,
        "parent_site_coreenergy": 0.0,
        "parent_site_coreenergy_on": false,
        "scope": "rcsite"
    },
    "corepower": 10.0,
    "corepower_data": {
        "corepower": 0.0,
        "corepower_on": false,
        "parent_corepower": 0.0,
        "parent_corepower_on": false,
        "parent_rc_site_corepower": 10.0,
        "parent_site_corepower": 0.0,
        "parent_site_corepower_on": false,
        "scope": "rcsite"
    },
    "country": "Switzerland",
    "countrygroup": "",
    "depthboost": null,
    "description": "",
    "direct_access_lan": false,
    "direct_access_wan": true,
    "environ": "",
    "fairsharepolicy": "type=simul:100%,type=any:0%",
    "gocname": "BOINC",
    "gstat": "BOINC",
    "harvester": "CERN_central_ACTA",
    "harvester_template": "ng.production.push",
    "hc_param": "False",
    "hc_suite": [],
    "id": 315,
    "is_cvmfs": false,
    "is_default": false,
    "is_virtual": false,
    "jobseed": "std",
    "last_modified": "2026-04-07T11:15:43",
    "localqueue": "",
    "maxdiskio": null,
    "maxdiskio_data": {
        "maxdiskio": null,
        "maxdiskio_on": false,
        "parent_maxdiskio": null,
        "parent_maxdiskio_on": false,
        "parent_rc_site_maxdiskio": null,
        "parent_site_maxdiskio": null,
        "parent_site_maxdiskio_on": false,
        "scope": "rcsite"
    },
    "maxinputsize": 51200,
    "maxrss": 8000,
    "maxtime": 345600,
    "maxwdir": 4000,
    "meanrss": 2100,
    "minrss": 0,
    "mintime": 600,
    "name": "BOINC_MCORE",
    "nickname": "BOINC_MCORE",
    "nodes": 0,
    "panda_resource": "BOINC_MCORE",
    "panda_site": "BOINC",
    "params": {
        "nQueueLimitJobMin": 1000,
        "pilot_args": "--container"
    },
    "parent": "BOINC_VIRTUAL",
    "pilot_manager": "Harvester",
    "pilot_version": "3.13.0.23",
    "pledgedcpu": null,
    "probe": "manual",
    "python_version": "3",
    "queuehours": 0,
    "queues": [
        {
            "ce_endpoint": "https://arc-boinc-01.cern.ch:443",
            "ce_flavour": "ARC-CE",
            "ce_id": 2187,
            "ce_jobmanager": "boinc",
            "ce_name": "BOINC-CE-ARC-CE-https-arc-boinc-01.cern.ch",
            "ce_queue_id": 1026,
            "ce_queue_maxcputime": 0,
            "ce_queue_maxwctime": 0,
            "ce_queue_name": "boinc_mcore",
            "ce_queue_status": "production",
            "ce_state": "ACTIVE",
            "ce_status": null,
            "ce_version": null
        },
        {
            "ce_endpoint": "https://arc-boinc-02.cern.ch:443",
            "ce_flavour": "ARC-CE",
            "ce_id": 1299,
            "ce_jobmanager": "arc",
            "ce_name": "BOINC-CE-ARC-CE-arc-boinc-02.cern.ch",
            "ce_queue_id": 395,
            "ce_queue_maxcputime": 5760,
            "ce_queue_maxwctime": 5760,
            "ce_queue_name": "boinc_mcore",
            "ce_queue_status": " ",
            "ce_state": "ACTIVE",
            "ce_status": null,
            "ce_version": "6.0"
        },
        {
            "ce_endpoint": "https://arc-boinc-03.cern.ch:443",
            "ce_flavour": "ARC-CE",
            "ce_id": 2188,
            "ce_jobmanager": "boinc",
            "ce_name": "BOINC-CE-ARC-CE-https-arc-boinc-03.cern.ch",
            "ce_queue_id": 1027,
            "ce_queue_maxcputime": 0,
            "ce_queue_maxwctime": 0,
            "ce_queue_name": "boinc_mcore",
            "ce_queue_status": "production",
            "ce_state": "ACTIVE",
            "ce_status": null,
            "ce_version": null
        }
    ],
    "rc": "CH-Tier3s",
    "rc_country": "Switzerland",
    "rc_site": "BOINC",
    "rc_site_state": "ACTIVE",
    "region": "CH",
    "releases": [
        "AUTO"
    ],
    "resource_type": "cloud_special",
    "site": "BOINC",
    "site_state": "ACTIVE",
    "siteid": "BOINC_MCORE",
    "special_par": "",
    "state": "ACTIVE",
    "state_comment": "Object was cloned from BOINC via WebUI",
    "state_update": "2016-06-27T10:03:50.656573",
    "status": "brokeroff",
    "tier": "T3",
    "tier_level": 3,
    "timefloor": 0,
    "transferringlimit": 20000,
    "type": "production",
    "uconfig": {},
    "use_pcache": false,
    "validatedreleases": "True",
    "vo_name": "atlas",
    "wnconnectivity": "full#IPv4",
    "workflow": "push_noheartbeat",
    "zip_time_gap": 7200
}